@charset "utf-8";
/* CSS Document */
.tab_menu { width:970px; padding:5px 0 0 1em; margin:0; list-style:none; height:40px; position:relative; background:transparent url(../images/pro_five_0c.gif) repeat-x left bottom; font-size:11px;}
.tab_menu li {float:left; height:40px; margin-right:1px;}
.tab_menu li a {display:block; float:left; height:40px; line-height:35px; color:#333; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 4px; cursor:pointer; background:url(../images/pro_five_0a.gif) no-repeat;}
.tab_menu li a b {float:left; display:block; padding:0 16px 5px 12px; background:url(../images/pro_five_0b.gif) no-repeat right top;}
.tab_menu li.current a {color:#000; background:url(../images/pro_five_2a.gif) no-repeat;}
.tab_menu li.current a b {background:url(../images/pro_five_2b.gif) no-repeat right top;}
.tab_menu li a:hover {color:#000; background: url(../images/pro_five_1a.gif) no-repeat;}
.tab_menu li a:hover b {background:url(../images/pro_five_1b.gif) no-repeat right top;}
.tab_menu li.current a:hover {color:#000; background: url(../images/pro_five_2a.gif) no-repeat; cursor:default;}
.tab_menu li.current a:hover b {background:url(../images/pro_five_2b.gif) no-repeat right top;}
